var app = new Vue({
  el: "#app",
  data: function () {
    return {
      a: "a"
    }
  },
  created: function () {
  },
  mounted: function () {
  },
  methods: {
    postReq(path, data) {
      return axios.post(path, data).then(function (r) {
        return r.data ? r.data : null;
      })
    },
    btnclick:function(pfm,code){
    },
  },
});